/* CSS Document */

@media all and (max-width:1200px) {
	.irailhead {
    font-size: 20px;
}
}

@media all and (max-width:1000px) {
#icontainer {
	width:95%;
	max-width:1000px;
	min-width:auto;
}
#sub-isearch {
	width:30%;
}
#footer {
    width: 95%;
    max-width: 1000px;
    min-width: auto;
}
#icopyright-inner {
    width: 95%;
    max-width: 1000px;
    min-width: auto;
}
#itoolbar a {font-size: 11px;}
.irailhead {
    font-size: 18px;
}
.zone {
    padding: 10px;
}
.RadMenu_YMPublic .rootGroup .link {
    font-size: 15px;
    padding: 0 12px;
}
}


@media all and (max-width: 640px) {
body {min-width: 100%;}
#PageBody, #pagebody, .wf-active {min-width: 100% !important;}
}


@media all and (max-width:768px) {
#icontainer {
	width:95%;
	max-width:95%;
	min-width:95%;
}
#footer {
    width: 95%;
    max-width: 95%;
    min-width: 95%;
}
#icopyright-inner {
    width: 95%;
    max-width: 95%;
    min-width: 95%;
}
#hp-left {
	width:100%;
	margin-bottom:20px;
	min-height:auto;
	padding:0;
}
#hp-left-content {
    min-height: auto;
}
#isearch {
	width:100%;
}
#input {
	width:96%;
}
#hp-right {
    width: 100%;
}
#snapshots {
	box-sizing:border-box;
    margin-bottom: 15px;
	padding: 0px;
    width: 100%;
}
#news, #calendar {
	width:100%;
	margin: 0 auto 20px !important;
}
#calendar {
	margin-left:2%;
}
#login {
    width: 100%;
	margin-left:0;
	margin-bottom: 10px;
}
#sptitle {
    box-sizing: border-box;
    padding: 0 15px;
	margin-bottom:5px;
}
#sptitle-content {
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}
#sub-isearch {
	width:100%;
	margin-bottom:15px;
}
#sub-isearch input {
    width: 100% !important;
}
#SpContent {
	width:100%;
}
#SpContent_Container {
	padding:0 1%;
	width:98%;
}
#sub-snapshots {
    box-sizing: border-box;
    margin-bottom: 15px;
    padding: 0 10px;
}
#sub-snapshots .zone {
    margin: 0 0 20px;
    width: 100%;
		min-height: auto;
}
#LoginForm {
	display:inline-block;
	width:100%;
}
#LoginPassword {
    margin-top: 10px;
}
#LoginUserName input, #LoginPassword input {
    margin-top: 0;
}
#RememberMe {
	clear: both;
    float: right;
    margin-top: 2%;
    text-align: left;
    width: 50%;
}

.MemberControlPanel {
	width:99.9%;
}
.groupTableZone2 {
	display:none;
}
.zone .yui-skin-sam {
	display:none;
}
#RSVPpopup_c {
    display: block !important;
}
#header::before {
    margin-left: -100px;
}
#itoolbar-content {
    position: absolute;
    left: 12px;
    top: 168px;
    z-index: 20;
    width: 210px;
}
#menu-left {
    width: 100%;
}
#menu-right {
    height: 50px;
    width: 100%;
		float: right;
}
.slicknav_btn {
    margin-top: 15px;
    margin-right: 0;
    margin-bottom: 12px;
}
.footCol {
    text-align: center;
    width: 100% !important;
    margin: 0 auto 20px;
}
#TopSearchForm_bst {
    background-color: #fff;
    border: 1px solid #eee;
}
#itoolbar-inner {
    padding: 0;
}
#header {
    display: inline-block;
    text-align: center;
    width: 100%;
    height: 100%;
}
#logo {
    float: none;
    margin: 0 auto;
    position: relative;
    display: inline-block;
}
#islideshow {
    margin-top: 10px;
}
	#icopyright-inner {text-align: center;}
.zone {min-height: auto;}
#itoolbar {
    text-align: center;
    float: none;
}
#itoolbar a {
    padding: 0 6px;
}
#itoolbar a:hover {
    background: transparent;
    color: #404040;
}
}


@media all and (max-width:480px) {
#ForumSubscribe_143482__1, #ForumSubscribe_143482__2, #ForumUnsubscribe_143482__1 {
	width:90%;
	float:left;
	padding:1%;
}
#SpTitleBar {
	display:none!important;
}
#WallPostTable {
    width: 92%!important;
}
#login, #news, #calendar {
	width:100%;
	margin:0 0 20px;
}
.AdminMenu {
	display:none;
}
#RSVPpopup_c {
	margin-left:-22px;
}
#RSVPpopup {
    width: 280px !important;
	margin-left: -22px;
}
.datagrid1 {
	width:95%;
}


#SearchForm b {
	width:100%;
}
#SearchForm {
	margin-bottom:5px;
}
#SearchForm td {
	width:100% !important;
	float:left;
	margin-bottom:2%;
}
form .calloutbox td {
	float: left;
    margin-bottom: 3%;
    width: 100%;
}
#EditForm .FormTable1 td:nth-child(2) {
	display:block;
	float:left;
	width:98%;
	padding:5px 0;
}
#EditForm .FormTable1 td:nth-child(3) {
	display:block;
	float:left;
	width:98%;
	padding:5px 0;
}
#EditForm .FormTable1 td textarea {
	width:93%;
}
#EditForm .FormTable1 td select {
	width:93%;
}
#MediaForm {
	float:left;
	width:100%;
}
#MediaGallery td {
	float:left;
	width:100%;
	height:auto;
}
#PhotoMatte {
	float:left;
	width:92%;
}
#MediaGallery {
	width:98%;
}
#PhotoMain {
	width:98%;
}
#PhotoPrev a, #PhotoNext a {
	font-size:11px;
}
#PhotoMain img {
	width:100%;
}
#cVisibility img {
	display:none;
}
[name="TagForm"] {
	display: block;
    float: left;
    width: 90%;
}
[name="TagForm"] input {
	width:100%;
}
#PhotoNav {
    background: none repeat scroll 0 0 #EEEEEE;
    display: block;
    float: left;
    padding: 5px 0;
    width: 100%;
}
#SpContent_Container #tdLeftColumn {
	clear:both;
	display:block;
	float:none;
	width:96%;
}
.ViewTable1 tr td form:nth-child(1) {
	display:none;
}
#tblForum .header td:nth-child(3) {
	display:none;
}
#tblForum .item td:nth-child(3) {
	display:none;
}
#tblForum {
    width: 100%;
}
#divForumBreadCrumb {
    display: block;
    float: left;
    font-size: 10px!important;
    margin-top: 10px;
    width: 100%;
}
#trViewProduct td {
    width: 100%;
}
#trViewProduct img {
    width: 96%;
}
.productTileGrid {
	margin-left:0;
}
#ctl00_PageContent_pnlGridView td {
	clear: both;
    display: block;
    float: left;
    width: 100%;
}
.productTileList {
    border-top: 1px solid #AAAAAA;
    height: 190px;
    padding: 10px;
    width: 93%;
}
.productTileListAlt {
    background-color: #EBEBEB;
    border-top: 1px solid #AAAAAA;
    height: 190px;
    padding: 10px;
    width: 93%;
}
.productImageList img {
    height: 80px;
    text-align: center;
    width: 80px;
}
.productImageList {
	width:80px;
	height:80px;
}
.productImageList img {
    height: 80px;
    text-align: center;
    width: 80px;
}
.productDescList {
    font-size: 11px;
    height: auto;
    width: 90%;
}
.productDataList {
    float: left;
    vertical-align: top;
    width: 60%;
}
.productNameList {
	font-size:14px;
	width:auto;
}
.productPriceList {
    float: left;
    font-size: 11pt;
    font-weight: bold;
    vertical-align: top;
    width: 96%;
	margin-top:10px;
}
#DonationForm {
    display: block;
    float: left;
    width: 100%;
}
#DonationForm .FormTable1 {
    display: block;
    float: left;
    width: 97%;
}
#DonationForm .FormTable1 td {
    display: block;
    float: left;
    white-space: normal;
    width: 95%;
}
#DonationForm .FormTable1 td img {
	float:left;
}
#DonationForm input, #DonationForm textarea, #DonationForm select {
    width: 93%;
}
#DonationForm .calloutbox {
    display: block;
    float: left;
    width: 92%;
}
#DonationForm .calloutbox .CaptchaQuestion {
	white-space:normal;
}
#DonationForm .formbutton {
	width:auto;
}
[name="frmContactForm"] {
	width:100%;
}
[name="frmContactForm"] input {
	width:95%;
}
[name="frmContactForm"] textarea {
	width:95%;
}
[name="frmContactForm"] select {
	width:95%;
}
[name="frmContactForm"] .calloutbox {
    white-space: normal!important;
    width: 93%;
}
[name="frmContactForm"] .formbutton {
    width: auto;
}

#PostContent .addthis_toolbox addthis_default_style {
}
#PostTitle .ScoreControl {
    display: block;
    float: left;
}
#PostTitle h2 {
    clear: both;
    display: block;
    float: left;
    margin-top: 10px !important;
}
#PostContent div:nth-child(2) {
    clear: both;
    display: block;
    float: left !important;
    margin-bottom: 10px;
    width: 100%;
}
#PostComment textarea {
    width: 100% !important;
}


.blogTable {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}
#PostContent div.ContributedContent {
	width:auto;
}
.ForumBody div.ContributedContent {
	width:auto;
}
[name="frmBlogPost"] input {
	width:95%;
}
[name="frmBlogPost"] .formbutton {
	width:auto;
}
[name="frmBlogPost"] #tdAdditionalFiles {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}
[name="frmBlogPost"] #tdAttach {
	 clear: both;
    display: block;
    float: left;
    width: 100%;
}
[name="frmBlogPost"] #aAddFile {
	clear:both;
	display:block;
}
[name="frmBlogPost"] #tdFileUpload {
    display:none;
}
[name="frmBlogPost"] #tdFileUploadInput {
	display:none;
}
[name="frmBlogPost"] #aAddFile {
	clear:both;
	display:block;
}
[name="frmBlogPost"] #tdAuthor, [name="frmBlogPost"] #tdAuthorInput {
	display:none;
}
#NewComment {
    display: block;
    float: left;
    width: 96%;
}
#PostComment {
    display: block;
    float: left;
    width: 100%;
}
#PostComment tr {
    display: block;
    float: left;
    width: 100%;
}
#PostComment td {
    display: block;
    float: left;
    width: 95%;
}
#CheckoutForm .FormTable1 td {
    display: block;
    float: left;
    white-space: normal;
    width: 95%;
}
#CheckoutForm .FormTable1 {
    display: block;
    float: left;
    width: 97%;
}
#CheckoutForm {
    display: block;
    float: left;
    width: 100%;
}
#CheckoutForm .FormTable1 td img {
	float:left;
}
#CheckoutForm .FormTable1 input, #CheckoutForm .FormTable1 textarea, #CheckoutForm .FormTable1 select {
    width: 93%;
}
#CheckoutForm .FormTable1 .formbutton {
	width:auto;
}
body {
	min-width:100%!important;
}
.full-slider-nav {
	display:none;
}
#login .irailcontent a {
    width: 100%;
    float: none;
    display: inline-block;
}
	
	

#itoolbar-bg {
    height: auto;
    min-height: 45px;
}

#itoolbar a {
    font-size: 11px;
}
.slicknav_menu .slicknav_icon {margin: 0 !important;}
.slicknav_menutxt {
		display: none !important;
}
.slicknav_btn {
    padding: 11px;
}
#sp-main {background-color: #fff;}
}


@media all and (max-width:320px) {
#islideshow {
	display:none;
}
#CustomPageBody img {
	width:100%!important;
	height:auto!important;
}
}